body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg_body.gif);
	background-repeat:repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#splashbanner{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg_topcontainer.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#594e42;
	background-position:bottom;
	margin-bottom:15px;
	height:151px;
}

#topcontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#topmenu{
	float:right;
	margin-top:125px;
}

#mainmenu{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#mainmenu img{
	float:left;
}

.menu-bar { clear: both; width: 100%; font-size: 0; line-height: 100%; }
.menu-bar a { display: inline-block; background-color: #e2e1d6; text-transform: uppercase; padding: 19px 19px 19px 19px; font-family: arial; font-size: 12px; color: #736e5d; text-decoration: none; font-weight: bold; margin-right: 3px; letter-spacing: 1px; }
.menu-bar a:hover { background: #c1c0a4; color: #4d4734; }
.menu-bar a.active { background: #c1c0a4; color: #4d4734; }
.menu-bar a:last-child { margin-right: 0; padding: 19px 22px 19px 22px; }

#pagecontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#leftcol{
	width:745px;
	background-image: url(../images/divider_vertical_1_hm.gif);
	background-repeat:repeat-y;
	float:left;
	padding-bottom:25px;
}

#mainheading{
	padding-left:10px;
	padding-right:15px;	
}

#mainheading h1{
	margin:0px;
	padding:0px;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	line-height:30px;
	color:#504633;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:15px;
}

#feature{
	padding-bottom:25px;
}

#maintextpadding{
	padding-left:10px;
	padding-right:15px;
}

#leftcol h1{
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:20px;
	color:#504633;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:25px;
}

#leftcol h1 strong{
	margin:0px;
	padding:0px;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
}

#leftcol h1 em{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#504633;
	font-weight:bold;
	font-style:italic;
	margin-top:10px;
	text-transform:none;
}

.viewpapers{
	float:right;
	font-size:12px;
	text-transform:none;
	margin-right:20px;	
}

#leftcol h2{
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	color:#504633;
	font-weight:bold;
	font-style:italic;
	padding-bottom:8px;
	padding-top:20px;
}
#leftcol h2 a { color: #504633; text-decoration: none; }

#leftcol h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#7d7566;
	font-weight:normal;
	float:right;
	display:block;
	background-color:#e6e3dd;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin-bottom:25px;
}

#leftcol h3 a{
	color:#7d7566;
	text-decoration:none;
}

#leftcol h3 a:hover{
	color:#504633;
}

#leftcol h4{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#7d7566;
	font-weight:normal;
	font-weight:bold;
	margin-top:10px;
}


#leftcol p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#504633;
	padding-bottom:10px;
	padding-top:10px;
}

#leftcol p a{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#a49369;
	text-decoration:none;
	font-style:normal;
}

#leftcol a:hover{
	color:#504633;
}

.images_right{
	float:right;
	margin:8px;
}

#leftcol ul{
	margin:0px;
	padding:0px;
	list-style-type: inside;
	padding-bottom:8px;
	margin-left:40px;
}

#leftcol li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#504633;
	padding-right:15px;
}

#leftcol li h2{
	font-family: Georgia, "Times New Roman", Times, serif;	
}

#maincontainer{
	width:720px;
	background-image:url(../images/divider_vertical_2_sub.gif);
	background-repeat:repeat-y;
	padding-bottom:30px;
	padding-top:20px;
}

#maincontainer h1{
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:20px;
	color:#504633;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:25px;
}

#maincontainer h1 strong{
	margin:0px;
	padding:0px;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
}

#maincontainer h2{
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	color:#504633;
	font-weight:bold;
	font-style:italic;
	padding-bottom:8px;
}

#maincontainer h2 em{
	font-size:13px;
	line-height:18px;
	color:#504633;
	font-style:italic;
	font-weight:normal;
}

#maincontainer h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#7d7566;
	font-weight:normal;
	float:right;
	display:block;
	background-color:#e6e3dd;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom:8px;
}

#maincontainer h3 a{
	color:#7d7566;
	text-decoration:none;
}

#maincontainer h3 a:hover{
	color:#504633;
}


#maincontainer p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#504633;
}

#maincontainer p a{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#a49369;
	text-decoration:none;
	font-style:normal;
}

#maincontainer a:hover{
	color:#504633;
}

hr{
	color:#b5b1a9;
	background-color:#b5b1a9;
	height:3px;
	border:0px;
}

#columnone{
	width:335px;
	float:left;
}

#columnone p{
	margin-top:5px;
	margin-bottom:5px;
}

#columntwo{
	width:340px;
	float:left;
	margin-left:40px;
}

#columntwo p{
	margin-top:5px;
	margin-bottom:5px;
}

#rightcol{
	width:196px;
	float:left;
	margin-left:10px;
}

#search{
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#cdc9bf;
	margin-bottom:12px;
}

#search h1{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	font-weight:bold;
	color:#504633;
	text-transform:uppercase;
	padding-bottom:12px;
}

#updatedetails, #newsletter{
	margin-bottom:12px;
}

#newsletter a {
	display: block;
	width: 183px;
	height: 39px;
	padding-left: 13px;
	background-color: #DA9F5B;
	
	font: 600 12px/39px Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

#newsletter a:hover {
	background-color: #C58E50;
}

#become_member{
	margin:0px;
	padding:0px;
	background-color:#ebe9e0;
	margin-bottom:12px;
}

#become_member h1{
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	color:#d76d18;
	padding-bottom:15px;
	padding-left:12px;
	padding-right:12px;
	padding-top:15px;
}

#become_member ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#become_member li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#393939;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:10px;
}

#become_member a {
	font: inherit;
	text-decoration: none;
	color: #7d7566;
}

#become_member a:hover {
	color: #504633;
}

#forum{
	margin-bottom:12px;
}

#publications{
	margin:0px;
	padding:0px;
	background-color:#aeab9b;
	margin-bottom:12px;
}

#publications h1{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#f3f1d5;
	padding-bottom:12px;
	padding-left:12px;
	padding-right:12px;
	padding-top:15px;
	text-transform:uppercase;
}

#publications h2{
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	line-height:20px;
	font-weight:normal;
	color:#ffffff;
	padding-bottom:15px;
	padding-left:12px;
	padding-right:12px;
}

#footer_outer{
	background-image:url(../images/bg_footer.gif);
	background-repeat:repeat-x;
}

#footer_inner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#sponsors h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:35px;
	text-align:center;
	color:#4a4b35;
	text-transform:uppercase;
	padding-bottom:5px;
}

#sponsors p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4a4b35;
	text-align:center;
	padding-bottom:10px;
}

#sponsors p a{
	font-size:11px;
	text-transform:none;
	text-decoration:none;
	color:#787960;
	font-weight:bold;
}

#sponsors p a:hover{
	color:#4a4b35;
}

#forum_login{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4a4b35;
	text-align:center;
	padding-bottom:10px;
}

#forum_login ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#forum_login h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:30px;
	text-align:center;
	color:#4a4b35;
	text-transform:uppercase;
	padding-bottom:5px;
}


#contacts p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	padding-top:15px;
	text-align:center;
	color:#4a4b35;
}

#contacts p a{
	color:#787960;
	text-decoration:none;
}

#contacts p a:hover{
	color:#4a4b35;
}

#contacts{
	padding-bottom:20px;
}

.required{
	color:#BC0000;	
}

.error{
	display:none;
	color:#BC0000;
	font-size:12px;
	/*margin-left:20px;*/
	margin-left: 0;
	padding-left: +61px;
}

.error2{
	color:#BC0000;
	font-size:12px;
	margin-left:20px;
}

#memberform{
	list-style-type:none;
	margin:0px;
	padding:0px;	
}

#memberform li{
	padding-bottom:8px;	
}

#memberform li label{
	width:150px;
	float:left;
	display:block;	
}

#memberform textarea{
	width:280px;
}

.bookimage{
	float:right;
	margin-left:15px;	
}

/*aboutus.php*/
#opportunitylist li{
	list-style-type:none;
	margin-left:20px;
}

#opportunitylist label{
	margin-left:-20px;
}

/*links.php*/

.linkimg{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	border-style:none;
}

/*contact.php*/

ul#contactform{
	width: 100%;
	margin:0 0 0 10px;
	padding:0px;
	float:left;
	list-style-type:none;
	margin-top:10px;
	position: relative;
}

#contactform label{
	width:61px;
	float:left;
}

#contactform li{
	margin-bottom:8px;
}

#contactform li.textarea {
	position: absolute;
	top: 0;
	right: 10px;
}

#contactform input,
#contactform textarea {
	width: 250px;
	height: 20px;
	border: 1px solid rgb(227,225,214);
}

#contactform textarea {
	height: 82px;
}

#contactform .button {
	margin-left: 61px;
}

#contactform .button input {
	width: 254px;
	height: auto;	
	padding-top: 5px;
	padding-bottom: 6px;
	cursor: pointer;
}

ul#contactlist{
	margin:0px;
	padding:0px;
	width:685px;
	float:left;
	list-style-type:none;
	text-decoration:none;
}

#contactlist label{
	width:99px;
	float:left;
}

#contactlist li{
	padding-bottom: 25px;
  width: 322px;
	float:left;
}

/*NZGT.php*/

#nzgtlist{
	list-style-type:none;
	width:685px;
}

#nzgtlist li{
	margin-bottom:6px;
}

.pdficon{
	vertical-align:middle;
	margin-bottom:.25em;	
}